#!/bin/bash

source ../../../bash_utils/helpers.sh

FOLDER_NAME="inputs-eorca12-5y"

info "Cloning inputs"
git clone -b experiment/ocean-spinup-nemo-2020-eorca12-5y https://earth.bsc.es/gitlab/kkeller/dvc-cache-de340.git $FOLDER_NAME

cd $FOLDER_NAME

module load singularity
singularity exec -e --bind /gpfs/projects/bsc32/bsc032120/dvc-cache-de340_container/ /gpfs/projects/bsc32/bsc032120/dvc.sif dvc config --project cache.dir /gpfs/projects/bsc32/DestinE/.dvc/cache
singularity exec -e --bind /gpfs/projects/bsc32/bsc032120/dvc-cache-de340_container/ /gpfs/projects/bsc32/bsc032120/dvc.sif dvc checkout

